<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
namespace App\Mail;

use App\Mail\MasterMail;
use App\Mail\MailAG;

/************* Send mail to Binôme ******************/

$binome=new MasterMail();

$binome->build();
/************* Send mail for AG ******************/
$ag=new MailAG();
$ag->build();




